Agritek - Bug #92

Bt Agriritek web(Offline):Update button is not working for Incomplete farm contract

08/29/2020 04:40 AM - QA Tester

Status: Closed Start date: 08/29/2020
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: BT Severity: 3-Medium
Description

Step to reproduce:

1-Open agritek web bt

2-Click on Incomplete farm contract

3-Click on Actions button edit any mandatory data
4-Click on update button

Expected result:

Should visible updated password
Actual result:

Actual result is not visible for submitting

History

#1 - 08/29/2020 04:41 AM - Test Developer

- Status changed from New to Fixed

#2 - 08/29/2020 04:42 AM - Test Developer

- Status changed from Fixed to Resolved

#3 - 08/29/2020 05:17 AM - Dwarakanatha Reddy
- Status changed from Resolved to New

- Assignee deleted (Test Developer)

- Application BT added

- Application deleted (Agrisutra)

#4 - 08/29/2020 07:29 AM - Pragati Patil

- Subject changed from Agrp (BT): Testing bug to Bt Agriritek web(Offline):Update button is not working for Incomplete farm contract

- Assignee set to Lalitha Chaitanya A

- Severity 3-Medium added

Step to reproduce:

1-Open agritek web bt

2-Click on Incomplete farm contract

3-Click on Actions button edit any mandatory data
4-Click on update button

Expected result:

Should visible updated password
Actual result:

Actual result is not visible for submitting

#5 - 09/04/2020 01:50 PM - Dwarakanatha Reddy

- Description updated

#6 - 09/17/2020 09:48 AM - Vignesh A

- Status changed from New to Fixed

#7 - 09/21/2020 11:27 AM - Dwarakanatha Reddy

- Status changed from Fixed to Resolved
#8 - 10/01/2020 01:56 PM - Dwarakanatha Reddy

- Status changed from Resolved to Closed
